西门子一些软件老的安装时提示需要XP系统安装的解决方法

51 / 100

资料很多,但是不去看永远不属于自己,在应用的过程中遇到问题,我们可以想办法解决,毕竟解决问题过程就是学习的过程,我们每个人不能够接触所有的内容,但是只要锻炼一种学习和解决问题的能力,都可以让我们成长。

学习西门子,大部分都是与软件打交道,对于软件使用妨碍你的问题,我也会结合实际解决问题过程整理在圈子里,方便今后有学员查找和使用。

今天一位学员在连接840D TOOLBOX软件的时候,出现如下提示:

FkUGxZIRA51CYjbZvtueRqOC7YRk

在以往的认知上,安装此软件需要在XP系统上进行安装,但是经过今天测试,设置软件的安装环境,也可以成功安装,具体操作步骤如下:

在安装程序上右键选择属性,在属性里选择兼容性,然后把兼容xp模式运行选上,以管理员运行方式选上(不选可能会出现意想不到的问题),然后点应用,再运行安装程序就没问题了

FlfgwwVZoWga6UoQQ0vN6Gsk9iHa

安装完以后软件运行快捷方式和连接向导也要设置兼容XP模式和管理员身份运行,如果其他软件也这样设置,不然可能会出现意想不到的问题。

如果今后遇到此要求的,可以按照此方法进行操作可以解决此类问题。



微信扫描下方的二维码阅读本文

qrcode 22552


>>共享屋数控商店,学习数控机床电气资料软件、教程,点击进入
© 版权声明
THE END
喜欢就支持一下吧
点赞14 分享
评论 抢沙发

请登录后发表评论

    暂无评论内容